When reduce modifies the mapping group it loses the units on scale and resolution
Status: Closed   

Priority: Normal   

Assignee: Stuart Sides   

Category: Applications   

Target version: N/A   

Impact:  Software Version:  

Description

When reduce modifies the mapping group it loses the units on scale and resolution

History

#1 - 2012-03-27 11:01 AM - Stuart Sides

Jeff, We are unable to reproduce in 3.3.0, or 3.3.1 or beta. reduce seems to correctly propagate the units. Can you provide the input data and the

exact command line?

#2 - 2012-03-29 12:20 PM - Stuart Sides

Wait for data from Tammy.

#3 - 2012-08-08 11:16 AM - Tammy Becker

I ran reduce on two separate level2 files (1 messenger mdis frame and 1 lro-minirf radar).  The reduced output updated the scale keywords

appropriately and the units were retained.    I ran the test from astrovm1 on Isis3.4.0.

Refer to the uploaded word document for file locations and details.

#4 - 2012-08-08 11:17 AM - Tammy Becker

There is an external post related to this topic, though, the reporter has not supplied his input data as requested. 

Refer to:

https://isis.astrogeology.usgs.gov/IsisSupport/index.php/topic,3521.0.html

#5 - 2012-08-21 08:57 AM - Jeff Anderson

Okay I am willing to see this ticket closed due to lack of information on my part.  As I recall this was something brought up during a conversation with

the LROC folks.  Could be it did occur in a much older version of ISIS.

#6 - 2012-08-21 09:08 AM - Stuart Sides

See Jeff A. note.

#7 - 2013-08-15 01:18 PM - Anonymous

- Target version changed from 150 to N/A

Files

Mantis759Test.doc.docx 14.8 KB 2012-08-08 Redmine Admin
